* {
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'SourceHanSerifSC-Bold';
	src: url('../fonts/SourceHanSerifSC-Bold.ttf');
}

@font-face {
	font-family: 'PingFang-Bold';
	src: url('../fonts/PingFang-Bold-2.ttf');
}

@font-face {
	font-family: 'PingFangMedium';
	src: url('../fonts/PingFangMedium.ttf');
}


.container {
	width: 100%;
	min-height: 100vh;
	background: white;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	max-width: 690px;
	margin: 0 auto;
}

/* 头部 */
.header-area {
	width: 100%;
	height: 50px;
	padding: 0 10px;
	background: #26A76E;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ededed;

}

.logo {
	height: 19px;
}
.backgreen{
	display: none;
	margin-right:15px;
}

.avatar {
	height: 25px;
}

.findicon {
	/*display: none;*/
	height: 25px;
	margin-right: 8px;
	margin-top: 5px;
}

.search-avatar-area {
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 10%;
	margin-top: 1px;
}

.search-area {
	width: 75%;
	/*position: relative;*/
	float: left;
	margin-right: 5%;
}

.search-input {
	height: 35px !important;
	margin: 0 !important;
	width: 100% !important;
	border-radius: 2px !important;
}

.search-tip-area {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	position: absolute;
	top: 0;
	height: 35px;
	width: 100%;

}

.search-tip-area img {
	width: 16px;
	height: 16px;
	margin-left: 10px;
}

.search-tips {
	font-family: 'PingFangMedium';
	font-size: 15px;
	color: #B1B1B1;
	margin-left: 8px;
}
.search-value{
	display: none;
	font-family: 'SourceHanSerifSC-Bold';
	font-size: 18px;
	color: #2F2F2F;
}
/* 搜索历史 */
.search-history-area{
	width: 100%;
	padding:0 15px;
	flex-direction: column;
	display: none;
}
.tip-title {
	padding:10px 0;
	width: 100%;
	font-size: 12px;
	font-family: 'PingFangMedium';
	color: #2F2F2F;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.tip-title img{
	width:12px;
	height:12px;
}
.search-item{
	height:40px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-top:1px solid #F4F4F4;
	border-bottom:1px solid #F4F4F4;
}
.search-item div{
	font-family: 'PingFangMedium';
	font-size: 15px;
	color: #2F2F2F;
}
.search-item img{
	width: 13px;
	height: 13px;
}
.clear-all-history-area{
	width:100%;
	font-family: 'PingFangMedium';
	font-size: 15px;
	color: #6D6D6D;
	text-align: center;
	margin-top:10px;
}
.hide-history-item{
	display: none;
}

/* 结果 */
.plat-two-area {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 15px;
	padding-bottom: 80px;
	margin-top:10px;
	display: none;
}

.plate-two-item {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin-top:25px;
}

.plate-two-item img {
	width: 69px;
	height: 92px;
}

.novel-info-two-area {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	width: 75%;
	height:92px;
}

.two-novel-title {
	font-size: 16px;
	font-family: 'PingFang-Bold';
	color: #2F2F2F;
}

.two-info {
	font-size: 13px;
	font-family: 'PingFangMedium';
	color: #6D6D6D;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.author-cate-area {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.author-cate-area :first-child {
	font-size: 12px;
	color: #949BAD;
	font-family: 'PingFangMedium';
}

.author-cate-area :last-child {
	border: 1px solid #DEDEDE;
	border-radius: 2px;
	width: 68px;
	height: 18px;
	font-size: 10px;
	font-family: 'PingFangMedium';
	color: #949BAD;
	text-align: center;
	line-height: 18px;
}
.plat-two-area :first-child{
	margin-top:0;
}
.new-book-adjust{
	margin-top:10px;
}

.select_form{ width: 85%;}
.search-submit{ background: none !important;border: none !important; font-size: 16px !important;}
.search-input-bg{ background: #ffffff url("/Public/yxwap/static/search.png") no-repeat 5px 5px; border: 1px solid #fff !important; text-indent:20px;}
